#include <string.h>
#include "deftype.h"

int maxlen(unchar *ms[],int nn,int st)
/* 文字列群の中で最長のものの長さを得る */
{
unint len,mlen=0;
int i;
	for(i=st;i<=nn;i++) {
		len=strlen(ms[i]);
		if (len>mlen) mlen=len;
	}
	return(mlen);
}
